from image.sub_image import conv2d
from rbm.matrix import np


if __name__ == "__main__":
	A = np.random.rand(3, 3)
	K = np.random.rand(3, 3)

	y = conv2d(A, K, (1,1))
	print(y)

	print("Test: [passed]")
